/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



@font-face {
    font-family:'n27medium';
    src: url('fonts/n27-medium-webfont.eot');
    src: url('fonts/n27-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-medium-webfont.woff2') format('woff2'),
         url('fonts/n27-medium-webfont.woff') format('woff'),
         url('fonts/n27-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family:'n27light';
    src: url('fonts/n27-light-webfont.eot');
    src: url('fonts/n27-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-light-webfont.woff2') format('woff2'),
         url('fonts/n27-light-webfont.woff') format('woff'),
         url('fonts/n27-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family:'n27bold';
    src: url('fonts/n27-bold-webfont.eot');
    src: url('fonts/n27-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-bold-webfont.woff2') format('woff2'),
         url('fonts/n27-bold-webfont.woff') format('woff'),
         url('fonts/n27-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family:'n27regular';
    src: url('fonts/n27-regular-webfont.eot');
    src: url('fonts/n27-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-regular-webfont.woff2') format('woff2'),
         url('fonts/n27-regular-webfont.woff') format('woff'),
         url('fonts/n27-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family:'n27extralight';
    src: url('fonts/n27-extralight-webfont.eot');
    src: url('fonts/n27-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-extralight-webfont.woff2') format('woff2'),
         url('fonts/n27-extralight-webfont.woff') format('woff'),
         url('fonts/n27-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family:'n27thin';
    src: url('fonts/n27-thin-webfont.eot');
    src: url('fonts/n27-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/n27-thin-webfont.woff2') format('woff2'),
         url('fonts/n27-thin-webfont.woff') format('woff'),
         url('fonts/n27-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}